@import url(http://fonts.googleapis.com/css?family=Lato:400,100italic);

body {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 300;
	background: #ffffff;
	line-height: 48px;
	overflow-x:hidden;
	text-align: center;
	-webkit-text-stroke-width: 0.1px;
	margin: 0 auto;
}
#main {
	margin: 0 auto;
	background: #ffffff;
}

a:link {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

#hi {
	font-size: 144px;
	line-height: 314px;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -webkit-animation-name: hi;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-fill-mode: both;
  animation-name: hi;
}

#lifehdr {
	color: #ffffff;
	margin: 6px 3px;
}

#lifehdrimg {
	margin-top:-37.5px;
}

.tridown {
	width: 0;
	height: 0;
	border-left: 75px solid transparent;
	border-right: 75px solid transparent;
	margin: 5px auto 0 auto;
}

#lifedown {
	border-top: 50px solid #3498DB;
}

@keyframes hi {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

@-webkit-keyframes hi {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.subhead {
	margin-bottom: 0px;
}

.center {
  	margin: auto;
  	position: relative;
  	top: 50%; left: 50%;
  		-webkit-transform: translate(-50%,-50%);
    	-ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/*left and right side for work page*/
#leftcontainer {
	float: left;
	width: 66.7%
}

#rightcontainter {
	float: right;
	width: 33.3%;
}

#life, #work, #contact {
	margin-top:-53px;
}

#lifehdr, #workhdr, #contacthdr {
	margin: 3px;
}

#lifehdr {
	background: #3498db;
}

#lifedown {
	border-top: 50px solid #3498DB;
}

.life {
	margin: 3px;
	background: #3498db;
	color: #ffffff;
	font-size: 48px;
	text-transform:lowercase;
	float: left;
	opacity: 0;
}

.life:hover {
	background: #2ecc71;
}

#workhdr {
	background: #2ecc71;
}

#workdown {
	border-top: 50px solid #2ecc71;
}

#workhdrimg, #contacthdrimg {
	margin-top: 276.5px;
}

.work {
	margin: 3px;
	color: #ffffff;
	font-size: 48px;
	text-transform:lowercase;
	float: left;
	opacity: 0;
}

img#focus, img#focus:hover, img#befairdc, img#befairdc:hover, img#pioneer, img#firstfridays, img#firstfridays:hover, img#nicoleandchris, img#nicoleandchris:hover {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
}

#focus:hover, #befairdc:hover, #pioneer:hover, #client:hover, #ifcmw:hover, #nicoleandchris:hover, #dcdatasummit:hover, #alida:hover, #firstfridays:hover, #tjnicole:hover, #dsi:hover, #uscis:hover {
	background: /*#E5626C*/ #2ecc71;
}

#befairdc {
	background: #fff;
}

#firstfridays {
	background: #fff;
}

#pioneer {
	background: #fff;
}

#alida {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:36px;
	font-style:normal;
}

#alidatitle {
	color: #000000;
}

#frey {
	color: #fff200;
}

#tjnicole {
	background: #b3d4fc;
}

#nicoleandchris {
	background: #fff;
}

#client {
	background: #7e7e7e;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:36px;
	font-style:normal;
}

#ifcmw {
	background: #142249;
	font-family: Arial, Helvetica, sans-serif;
	font-size:60px;
	font-style:normal;
}

#ifcmwpreview {
	margin-left: auto;
	margin-right: auto;
	background: url(images/ifcmwpreview.jpg);
	height:1442px;
	width:1040px;

}

#otherwork {
    font-size: 18px;
    margin-top: 10%;
    text-align: center;
    text-transform: uppercase;
}

#you {
	background: #2ecc71 none repeat scroll 0 0;
	text-align: left;
  font-size: 18px;
	line-height: 44px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

#you:hover {
	background:#e5626c;
}

#you ul {
	margin-top: 5%;
	list-style-type: none;
}

#contacthdr {
	background: #E5626C;
}

#contactdown {
	border-top: 50px solid #E5626C;
}

.contact {
	margin: 3px;
	background: #E5626C;
	color: #ffffff;
	font-size: 48px;
	text-transform:lowercase;
	float: left;
	opacity: 0;
}

.contact:hover {
	background: #3498db;
}

#contact3, #contact4 {
	background: #ffffff;
	color: #E5626C;
}

#contact3:hover, #contact4:hover {
	background: #3498db;
	color: #ffffff;
}

/*Case Study Pages*/

#case {
	line-height: 314px;
	color: #ffffff;
}

.casehd {
	font-size: 24px;
	color: #2ECC71;
}

#left {
	margin-top: 50px;
	float: left;
	width: 67%;
	color: #252525;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    margin-top: 50px;
    text-align: justify;
}

#right {
	margin-top: 100px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color:#252525;
	font-size: 18px;
	width: 33%;
	line-height: 24px;
	text-align: justify;
	font-style: normal;
}

#rightmargin {
	margin-right: 25px;
}

.focusscr {
	margin: 50px auto;
	width: 75%;
	display: block;
}

.clientscr {
	margin: 50px auto;
	width: 75%;
	display: block;
}

.back {
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: #2ecc71;
	color: #ffffff;
	text-align: center;
	line-height: 75px;
	margin: 50px 0 50px 25%;
	float:left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

.back:hover {
	background: #E5626C;
}

.goto {
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: #2ecc71;
	color: #ffffff;
	text-align: center;
	line-height: 75px;
	margin: 50px 20%;
	float:left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

.goto:hover {
	background: #E5626C;
}

#staging {
	color: #3498db;
}

.comingsoon
{
  text-align: center;
  margin-top: 230px;
}

@media screen and (min-width: 100px) {
	#main {
		width:100%;
	}

	header {
		width: 100%;
	}

	#lifehdr, #workhdr, #contacthdr {
		width: 99%;
	}

	#life, #work, #contact {
		/* margin-bottom: 601%; */
		width: 100%;
	}

	.life {
		width: 99%;
	}

	.work {
		width: 99%;
	}

	.contact {
		width: 99%;
	}

	#tjpic {
		width: 70%;
		height: 70%;
		margin-top: 15%;
		border-radius: 50%;
	}

	#case {
		font-size: 48px;
	}

	#pioneer {
		font-size:24px;
	}
}

@media screen and (min-width: 651px) {
	#main {
		width: 100%;
	}

	#lifehdr, #workhdr, #contacthdr {
		width: 99.3%;
	}


	#life, #work, #contact {
		margin-bottom: 150%;
		width: 100%;
	}

	.life {
		width: 49.16%;
	}

	.work {
		width: 49.16%;
	}

	.contact {
		width: 49.16%;
	}

	#tjpic {
		width: 70%;
		height: 70%;
		margin-top: 15%;
	}

	#case {
		font-size: 72px;
	}

	#pioneer {
		font-size:48px;
	}
}

	@media screen and (min-width: 1000px) {

	#main {
		width: 960px;
	}

	#header {
		width: 954px;
	}

	#lifehdr, #workhdr, #contacthdr {
		height: 314px;
		width: 954px;
	}

	#life, #contact, #work {
		height: 640px;
		width: 960px;
		margin-bottom: 0%;
	}

	.life {
		width: 314px;
	}

	.work {
		width: 314px;
	}

	.contact {
		width: 314px;
	}

	#tjpic {
		width: 200px;
		height: 200px;
		margin-top: 55px;
	}

	#case {
		font-size: 72px;
	}

	#pioneer {
		font-size:48px;
	}
}